package com.its.vds.dao.mapper;

import com.its.vds.entity.TbVdsCtlr;
import com.its.vds.entity.TbVdsCtlrStts;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

@Mapper
public interface VdsCtlrMapper {

    List<TbVdsCtlr> selectAll();
    List<TbVdsCtlrStts> selectVdsCtlrStts();

    int updateVdsCtlrStts(@Param("obj") TbVdsCtlrStts obj);
    int insertVdsCtlrSttsHs(@Param("obj") TbVdsCtlrStts obj);

}
